Subject: Re: [TF-A] Lost gerrit email notifications
From: Joanna Farley <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Olivier Deprez <[email-masked]>
Date: Tue, 18 May 2021 09:55:37 +0000

Hi Raghu,

I’ll contact the TF.org folks who manage this infrastructure to see how you should contact them. I’m afraid I don’t have any access to the gerrit tooling admin used. I think from talking to Olivier all we can suggest is can you double check that in your gerrit preferences that you have all the settings configured.

TF.org had an issue (memory leak) in the tooling that meant everybody lost the notifications but they reset that and others I have spoken to as well as myself got all the notifications that had built up.

Joanna

 

From: "[email-masked]" <[email-masked]>
Date: Tuesday, 18 May 2021 at 04:43
To: Joanna Farley <[email-masked]>
Cc: Olivier Deprez <[email-masked]>
Subject: RE: [TF-A] Lost gerrit email notifications

Hi Joanna,

Wanted to let you know that the notification issue from gerrit is still not fixed. Is there something you can do to help or do you know someone who might be able to help?

Didn’t realize until I lost notifications, how critical they are to my work flow!😊

Thanks

Raghu

From: [email-masked] <[email-masked]> 
Sent: Thursday, May 13, 2021 9:41 AM
To: 'Joanna Farley' <[email-masked]>; [email-masked]' <[email-masked]>
Subject: RE: [TF-A] Lost gerrit email notifications

Thanks Joanna. Will let you know if it doesn’t fix itself in the next few days.

-Raghu

From: Joanna Farley <[email-masked]> 
Sent: Thursday, May 13, 2021 8:54 AM
To: [email-masked]; [email-masked]
Subject: Re: [TF-A] Lost gerrit email notifications

Hi Raghu,

That’s should have been corrected as there was a fault on trustedfirmware.org servers which was fixed overnight as I was also missing notifications but they have started to come through now.

Joanna

From: TF-A <[email-masked]> on behalf of Raghu Krishnamurthy via TF-A <[email-masked]>
Reply to: "[email-masked]" <[email-masked]>
Date: Thursday, 13 May 2021 at 15:47
To: "[email-masked]" <[email-masked]>
Subject: [TF-A] Lost gerrit email notifications

Hi All,

I seem to have lost email notification of comments on gerrit reviews. I’ve checked my gerrit settings and reset the settings to enable notifications but I cant seem to get notifications from gerrit. Is this something others are seeing as well? 

Thanks

Raghu